.category_menu > li > ul a, .category_menu > li > ul a:visited{
    color: #000000 !important;
}

.alert.alert-success {
    font-size: 18px;
}

.contact_page .icon.material-design-phone370 {
    font-size: 14px;
    line-height: 26px;
}


.navigation .box.category{
    margin-top: 44px;
}

@media (min-width: 768px) {
    .search {
        position: absolute;
        top: -44px;
        right: 0;
    }
}


#cart .text-center .btn.btn-l{
    text-wrap: auto;
}



.box-subcat {
    display: flex !important;
    flex-wrap: wrap !important;
    list-style: none;
    padding: 0;
    margin: 0;
}
.box-subcat > li {
    float: none !important;
}



